How to install ruby-simple-oauth on Debian 9 (Stretch)